<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Schedule Jobsity</title>
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <link href="https://unpkg.com/bootstrap-css-only@4.3.1/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.css" rel="stylesheet">
  <link href="https://unpkg.com/angular-calendar@0.27.18/css/angular-calendar.css" rel="stylesheet">
  <link href="https://unpkg.com/flatpickr@4.6.2/dist/flatpickr.css" rel="stylesheet">
</head>

<body>
  <app-root></app-root>
</body>

</html>